<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.633333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">20</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2608
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2608">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 4 240 0 73 4 15 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				2 122 69 194 163 174 211 192 47 190 31 61 39 59 0 0
				51 137 250 65 103 195 255 191 175 64 0 0 63 60 219 65
				187 149 31 192 239 63 0 0 163 174 211 64 207 193 31 61
				215 68 0 0 51 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 219 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 203 248 216 191 47 102 188 64
				111 162 155 65 167 197 65 89 36 239 0 0 2 180 96 65
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 28 244 241 216 136 208
				8 244 226 216 107 208 212 243 182 216 34 208 137 243 116 216
				188 207 50 243 39 216 71 207 218 242 217 215 210 206 140 242
				148 215 108 206 83 242 98 215 34 206 57 242 75 215 0 206
				59 242 76 215 3 206 85 242 98 215 37 206 130 242 137 215
				95 206 188 242 187 215 171 206 253 242 244 215 2 207 66 243
				48 216 93 207 132 243 107 216 182 207 192 243 159 216 7 208
				240 243 202 216 73 208 16 244 231 216 119 208 28 244 241 216
				136 208 0 0 236 28 162 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 59 152 254 180 23 61 18 152 255 180 18 61 204 151
				1 181 8 61 115 151 4 181 252 60 17 151 8 181 239 60
				176 150 12 181 226 60 90 150 16 181 214 60 23 150 19 181
				205 60 242 149 21 181 200 60 240 149 21 181 199 60 14 150
				20 181 203 60 70 150 18 181 211 60 143 150 15 181 221 60
				227 150 12 181 232 60 59 151 9 181 245 60 145 151 6 181
				0 61 220 151 3 181 10 61 22 152 0 181 18 61 56 152
				255 180 23 61 59 152 254 180 23 61 0 0 221 248 216 63
				47 102 188 64 101 162 155 65 167 197 189 38 36 111 0 0
				3 180 96 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 156 159
				82 220 135 67 56 159 80 220 181 67 44 158 72 220 50 68
				163 156 58 220 232 68 205 154 42 220 195 69 214 152 25 220
				173 70 235 150 13 220 144 71 54 149 11 220 88 72 222 147
				27 220 240 72 7 147 70 220 69 73 210 146 147 220 57 73
				79 147 6 221 133 72 129 148 152 221 250 70 46 150 40 222
				2 69 6 152 147 222 42 67 176 153 188 222 3 66 106 155
				93 222 230 65 86 157 136 221 118 66 236 158 177 220 45 67
				156 159 82 220 135 67 0 0 235 28 162 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 193 130 216 208 95 66 254 130 99 208
				103 66 62 131 234 207 111 66 127 131 111 207 120 66 194 131
				246 206 128 66 5 132 129 206 135 66 73 132 18 206 142 66
				140 132 172 205 148 66 206 132 82 205 153 66 13 133 7 205
				156 66 75 133 204 204 158 66 133 133 160 204 159 66 188 133
				129 204 159 66 238 133 109 204 157 66 28 134 99 204 155 66
				69 134 96 204 152 66 169 133 54 205 133 66 105 132 187 206
				108 66 114 131 241 207 94 66 193 130 216 208 95 66 0 0
				50 207 220 60 209 80 176 65 210 227 207 191 151 63 0 0
				112 25 13 65 33 216 7 192 255 63 0 0 198 18 0 65
				31 244 136 64 146 95 128 65 128 75 205 172 221 250 0 0
				154 95 128 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 103 65
				214 178 37 122 146 65 108 178 24 122 11 66 89 177 23 122
				192 66 200 175 27 122 157 67 230 173 29 122 144 68 222 171
				25 122 131 69 220 169 12 122 101 70 11 168 247 121 33 71
				147 166 222 121 167 71 155 165 199 121 217 71 79 165 180 121
				113 71 233 165 153 121 63 70 135 167 103 121 162 68 195 169
				32 121 28 67 11 172 216 120 23 66 237 173 179 120 142 65
				144 175 219 120 93 65 34 177 90 121 93 65 92 178 231 121
				103 65 214 178 37 122 0 0 63 207 27 192 67 24 229 64
				195 18 59 109 59 109 0 0 59 55 42 192 93 178 251 64
				195 18 195 146 195 18 0 0 59 207 27 192 77 24 229 64
				195 18 59 109 59 109 0 0 47 57 69 63 37 125 22 192
				144 44 219 64 186 143 162 145 234 223 0 0 65 182 49 193
				80 32 129 63 101 159 94 65 23 198 214 175 127 62 0 0
				65 182 49 65 96 32 129 63 112 159 94 65 23 198 40 208
				127 65 0 0 161 69 143 64 160 116 182 64 255 193 63 192
				255 63 0 0 66 102 102 191 3 56 95 192 127 249 11 65
				189 102 102 63 95 56 95 192 118 249 11 65 196 161 56 65
				111 151 81 192 114 174 133 188 5 148 42 65 34 186 133 188
				12 148 42 65 91 224 33 65 223 67 33 0 31 188 0 0
				175 111 148 64 47 64 9 0 207 191 0 0 9 0 39 191
				215 192 0 0 85 74 225 64 36 224 33 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 175 197 73 128 175 69 178 197 73 128
				178 69 184 197 73 128 184 69 193 197 73 128 193 69 206 197
				74 128 206 69 221 197 75 128 221 69 239 197 77 128 239 69
				5 198 78 128 5 70 30 198 80 128 30 70 58 198 83 128
				58 70 89 198 85 128 89 70 123 198 88 128 123 70 161 198
				92 128 161 70 202 198 96 128 202 70 246 198 100 128 246 70
				38 199 105 128 38 71 1 199 101 128 1 71 116 198 87 128
				116 70 226 197 74 128 226 69 175 197 73 128 175 69 0 0
				162 112 148 64 135 193 135 65 245 255 0 0 18 0 1 0
				0 1 2 3 4 6 7 8 9 10 11 12 13 14 15 16
				17 18 19 19 231 193 9 128 231 65 223 193 8 128 223 65
				205 193 7 128 205 65 180 193 180 65 247 255 151 193 151 65
				247 255 87 193 87 65 248 255 58 193 58 65 249 255 34 193
				34 65 250 255 17 193 3 128 17 65 9 193 5 128 9 65
				81 193 8 128 81 65 254 193 12 128 254 65 205 194 19 128
				205 66 121 195 27 128 121 67 191 195 30 128 191 67 116 195
				25 128 116 67 212 194 17 128 212 66 51 194 11 128 51 66
				231 193 9 128 231 65 0 0 96 74 225 64 18 0 1 0
				0 1 2 3 4 6 7 8 9 10 11 12 13 14 15 16
				17 18 19 19 103 190 255 191 255 63 108 190 255 191 255 63
				119 190 255 191 255 63 136 190 255 191 255 63 157 190 255 191
				255 63 202 190 255 191 255 63 223 190 255 191 255 63 240 190
				255 191 255 63 251 190 255 191 255 63 255 190 255 191 255 63
				204 190 255 191 255 63 80 190 255 191 255 63 190 189 255 191
				255 63 68 189 255 191 255 63 19 189 255 191 255 63 73 189
				255 191 255 63 188 189 255 191 255 63 47 190 255 191 255 63
				103 190 255 191 255 63 0 0 155 75 31 193 2 9 127 193
				226 135 30 64 58 92 154 137 2 94 0 0 15 142 181 65
				176 145 217 192 31 20 57 193 98 222 204 238 36 111 0 0
				63 254 160 65 228 34 74 193 37 236 192 65 202 97 209 88
				100 243 0 0 140 71 189 64 125 54 89 193 85 199 150 65
				25 90 58 140 27 101 0 0 225 79 46 193 209 134 32 65
				208 32 164 64 249 132 174 181 49 86 0 0 15 93 144 65
				220 44 61 192 160 148 151 64 4 110 51 19 236 31 0 0
				91 64 135 193 159 49 140 64 0 129 197 64 74 12 101 168
				186 97 0 0 175 16 55 192 53 147 107 191 194 176 74 64
				176 205 170 145 124 112 0 0 240 181 84 64 122 226 135 198
				79 61 0 0 128 165 59 64 196 245 191 193 175 62 0 0
				176 222 18 192 27 78 152 189 32 153 19 65 149 249 87 191
				255 61 0 0 176 82 73 64 82 224 255 191 255 63 0 0
				32 69 242 63 123 153 255 191 255 191 0 0 0 144 163 59
				100 150 50 190 37 99 19 65 61 249 71 185 62 54 0 0
				13 252 114 64 43 233 255 191 255 63 0 0 176 72 8 64
				83 153 255 191 255 191 0 0 109 115 243 63 108 233 54 191
				38 106 12 65 29 252 151 186 30 48 0 0 31 21 85 64
				210 225 255 191 255 63 0 0 64 2 255 63 219 152 255 191
				255 191 0 0 15 223 89 64 219 227 200 191 32 221 250 64
				236 238 87 188 213 42 0 0 240 247 21 64 75 232 255 191
				255 63 0 0 224 118 223 63 242 224 255 191 255 63 0 0
				155 16 55 64 128 147 107 191 192 176 74 64 55 190 27 235
				186 12 0 0 224 181 84 64 19 235 255 191 255 63 0 0
				160 165 59 64 171 228 255 191 255 63 0 0 172 222 18 64
				155 81 152 189 34 153 19 65 143 64 239 58 241 129 0 0
				192 82 73 64 60 243 255 191 255 63 0 0 32 69 242 63
				161 217 255 191 255 63 0 0 155 177 163 187 241 148 50 190
				34 99 19 65 127 63 54 50 18 140 0 0 51 252 114 64
				67 236 255 191 255 63 0 0 208 72 8 64 89 218 255 191
				255 63 0 0 43 115 243 191 172 233 54 191 43 106 12 65
				159 61 54 46 58 144 0 0 32 21 85 64 91 237 255 191
				255 63 0 0 64 2 255 63 137 218 255 191 255 63 0 0
				251 222 89 192 32 228 200 191 29 221 250 64 247 63 141 40
				122 145 0 0 240 247 21 64 243 236 255 191 255 63 0 0
				192 118 223 63 88 202 255 191 255 63 0 0 0 0 241 66
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
